Subject: Updating users and groups of Macintosh Clients

From: "Thomas Kempf" <[email-masked]>
Date: Thu, 26 Oct 2000 10:43:03 +0200

Hello,
i'm running a Netatalk Server under linux. The login of MAc-Clients against 
the netatalk-server works fine. But now I'm looking for a solution to keep the 
"users and groups"-file on the client in sync with the users defined on the 
server. Perhaps an apple script which will be triggered when logging on the 
netatalk server ?? Does anybody know of an YP-Client for the macintosh ??

TIA

Regards Thomas

Atelier Hueper
im Bruehl 1
89520 Heidenheim
Fon: +49 7321 969845
Fax: +49 7321 969891

---

From: Christian Schmidt <[email-masked]>
Date: Thu, 26 Oct 2000 15:13:46 +0200

>  netatalk server ?? Does anybody know of an YP-Client for the macintosh ??

Hi Thomas,
IMHO you won't need a special client for the mac to use 
authentication via YP. I am not very familiar with YP, but on the 
german Suse-Linux mailing list, somebody asked nearly the same 
question. And he was told that if there is a YP server doing the 
authentication stuff, every authentication will be done using the YP 
server.
I don't remember the subject of the thread, but if you'd like to, 
have a look at the Suse archives at http://www.geocrawler.com.

hth,
Christian
-- 
Made with a Macintosh...
[email-masked]
http://home.t-online.de/home/chrischmi/